PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_audio_info_vorbis Struct Reference
SPA » Parameters

`#include <spa/param/audio/vorbis.h>`

## Data Fields
uint32_t | rate
uint32_t | channels

## Field Documentation

## ◆ rate

uint32_t spa_audio_info_vorbis::rate

## ◆ channels

uint32_t spa_audio_info_vorbis::channels

The documentation for this struct was generated from the following file:

- spa/param/audio/vorbis.h